### Method

# Adw MessageDialog set_response_label

#### Declaration [src]

    void
    adw_message_dialog_set_response_label (
      AdwMessageDialog* self,
      const char* response,
      const char* label
    )

#### Description [src]

Sets the label of `response` to `label`.

Labels are displayed on the dialog buttons. An embedded underline in `label` indicates a mnemonic.

Available since: | 1.2

#### Parameters

`response` | `const char*`
| A response ID.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`label` | `const char*`
| The label of `response`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.